/******************************************************************************/
/*
                                  manage.h
*/
/******************************************************************************/

#ifndef INCLUDE_MANAGE_H
#define INCLUDE_MANAGE_H

/**************/
/* prototypes */
/**************/

void ManageArchiveSite ();
char* ManageBuildContent (CONTENT_DATA*);
void ManageChangeSectionName (char**, char*, char*, int);
char* ManageCheckSectionName (char*, int);
void ManageConsumption ();
void ManageContentHtmlEditor ();
void ManageDeleteFile (char*);
void ManageDraftName (BOOL);
void ManageFileHtmlEditor (char*);
void ManageInterface ();
char* ManageLeaveNow ();
void ManageLog (char*, ...);
char* ManageNewSectionName (char*, int);
void ManagePlainEditor (char*);
void ManageReplaceSectionName (char**, char*, char*);
void ManageResources ();
void ManageSearchReplace ();
void ManageSecure ();
CONTENT_DATA* ManageEllipsis (CONTENT_DATA*);
void ManageSite (BOOL);
void ManageTidyUp ();
void ManageUpload ();
BOOL ManageWriteContent ();
BOOL ManageWriteContentFile (char*);
void ManageWritePlainFile ();
void ManageWriteHtmlFile (BOOL);

#endif /* INCLUDE_MANAGE_H */

/******************************************************************************/

